MediaWiki:Common.css: mudanças entre as edições

De Wiki PokeLegends
Ir para navegação Ir para pesquisar
Sem resumo de edição
Sem resumo de edição
Linha 3: Linha 3:
#ca-edit { display: none !important; }
#ca-edit { display: none !important; }
#ca-talk { display: none !important; }
#ca-talk { display: none !important; }
#ca-ve-edit { display: none !important; }
#ca-formedit { display: none !important; }
#ca-history { display: none !important;}
#ca-watch { display: none !important; }
#ca-unwatch { display: none !important; }
#ca-delete { display: none !important; }
#ca-move { display: none !important; }
#ca-protect { display: none !important; }
#ca-viewsource { display: none !important; }

Edição das 09h25min de 23 de maio de 2023

/** o código CSS colocado aqui será aplicado a todos os temas */
#p-tb { display: none}
#ca-edit { display: none !important; }
#ca-talk { display: none !important; }
#ca-ve-edit { display: none !important; }	
#ca-formedit { display: none !important; }	
#ca-history { display: none !important;}	
#ca-watch { display: none !important; }	
#ca-unwatch { display: none !important; }	
#ca-delete { display: none !important; }	
#ca-move { display: none !important; }	
#ca-protect { display: none !important; }	
#ca-viewsource { display: none !important; }